/* Alumni new home styles */
.gateway {
    display: none;
}

.vt-c-mc-2col-7-4-offset-1,
.vt-c-mc-2col-4-7-offset-1,
.vt-c-mc-2col-7-5,
.vt-c-mc-2col-5-7,
.vt-c-mc-2col-8-4,
.vt-c-mc-2col-4-8,
.vt-c-mc-2col-9-3,
.vt-c-mc-2col-3-9 {
    margin-left: auto;
    margin-right: auto;
}

.vt-alumni-noDonate .alumni-giveback-column {
    display: none;
}

.vt-alumni-separator {
    padding-bottom: 20px;
    border-bottom: 3px solid rgba(109, 106, 117, 1.0);
}

.alumni-home h2 {
    margin-top: 0;
}

.alumni-home .parbase {
    margin: 0;
}

.alumni-home .flypanels-content .container {
    padding-left: 0;
    padding-right: 0;
}

.alumni-home .row.secondary-content-container {
    margin: 0;
}

.alumni-home .secondary-content-container {
    position: relative;
    padding: 0;
    width: 100%;
}

.alumni-home .secondary-content-container .col-md-12 {
    padding: 0;
}

.alumni-home .vt-list .row {
    margin-left: 0;
    margin-right: 0;
}

.alumni-home .list {
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
}

.alumni-home .alumni-updates {
	padding-bottom: 30px;
    width: 100%;
    /* min-height: 480px; */
    margin: 0;
}

.alumni-home .alumni-updates-wrapper {
	margin: 0;
	padding: 20px;
    width: 100%;
    /* min-height: 480px; */
}

.alumni-home .vt-c-mc-border-right .vt-col-1 {
    border-right: rgba(109, 106, 117, 1.0) 1px solid;
    margin: 30px 0;
}

.alumni-home .alumni-more-events {
    position: absolute;
    top: 0;
    right: 0;
    color: rgba(109, 106, 117, 1.0);
    font-size: 20px;
    width: auto;
    margin-right: 30px;
    margin-top: 10px;
}

.alumni-home .alumni-updates-text .alumni-updates-features {
    position: relative;
    margin: 0;
    padding: 0;
}

.alumni-home .alumni-updates-teaser {
    position: relative;
    display: inline-block;
    float: left;
    padding: 20px 40px 0 0;
    margin: 0;
    text-align: center;
}

.alumni-home .alumni-more-wrapper {
    position: relative;
    display: inline-block;
    float: left;
    margin: 20px 40px 20px 0;
    min-height: 275px;
    min-width: 40px;
    text-align: center;
}

.alumni-home .alumni-updates-more {
    position: relative;
    display: inline-block;
    float: left;
    margin: 20px 40px 20px 0;
    min-height: 275px;
    min-width: 40px;
    text-align: center;
    border-left: rgba(109, 106, 117, 1.0) 1px dashed;
    border-top: rgba(109, 106, 117, 1.0) 1px dashed;
    border-bottom: rgba(109, 106, 117, 1.0) 1px dashed;
}

.alumni-home .alumni-updates-more .alumni-more {
    line-height: 275px;
    margin: 0;
}

.alumni-home .alumni-updates-more .fa-angle-right {
    font-size: 60px;
    font-weight: 600;
    padding-left: 20px;
}

.alumni-updates-sidebar {
    position: relative;
    /* max-height: 480px; */
    width: 100%;
}

.alumni-home .alumni-news {
    position: relative;
    color: rgba(255, 255, 255, 1.0);
    padding-left: 10px;
    padding-top: 3px;
    height: 40px;
    background-color: rgba(109, 106, 117, 1.0);
    margin-bottom: 20px;
}

.alumni-news a {
    color: rgba(255, 255, 255, 1.0);
}

.alumni-home .follow-virginia-tech-icons, .follow-us-icons {
    margin-bottom: 60px;
}

.alumni-giveback {
    position: relative;
    background-color: rgba(198, 70, 0, 1.0);
    width: 100%;
    min-height: 230px;
    text-align: center;
    color: rgba(255, 255, 255, 1.0);
    padding: 20px;
}

.alumni-stayConnected {
	display: block;
	position: relative;
	background-color: rgba(134, 31, 65, 1.0);
	width: 100%;
	padding: 20px;
	margin: 30px 0;
	text-align: center;
	color: rgba(255, 255, 255, 1.0);
}

.giveback-big,
.stayConnected-big {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 60px;
    font-weight: 600;
    line-height: 1.0;
}

.giveback-medium,
.stayConnected-medium {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 26px;
    line-height: 1.0;
}

.alumni-giveback .alumni-btn-white-20 {
    font-size: 24px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(255, 255, 255, 1.0);
	display:block;
	padding:10px;
	border:1px solid rgba(255, 255, 255, 1.0);
	text-transform: uppercase;
	width: 100%;
    line-height: 1.7;
    font-weight: 400;
    background: transparent;
}

.alumni-giveback .alumni-btn-white-20:hover {
    background: rgba(255, 255, 255, 0.4);
}

.alumni-giveback-column {
    position: relative;
    background-color: rgba(198, 70, 0, 1.0);
    width: 100%;
    text-align: center;
    color: rgba(255, 255, 255, 1.0);
}

.alumni-giveback-column .giveback-big {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.0;
}

.alumni-giveback-column .giveback-medium {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 1.0;
}

.alumni-giveback-column .alumni-btn-white-20 {
    font-size: 15px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(255, 255, 255, 1.0);
	display: block;
	padding: 10px;
	border: 1px solid rgba(255, 255, 255, 1.0);
	text-transform: uppercase;
	width: 100%;
    line-height: 1.4;
    font-weight: 400;
    background: transparent;
}

.alumni-giveback-column .alumni-btn-white-20:hover {
    background: rgba(255, 255, 255, 1.0);
    border: 1px solid rgba(198, 70, 0, 1.0);
    color: rgba(198, 70, 0, 1.0);
}

.alumni-home .alumni-featured-wrapper {
	margin: 0;
	padding: 0;
	background: rgba(139, 31, 65, 1.0) url('/content/dam/alumni_vt_edu/newhome/matt_winston.jpg') no-repeat center;
    background-size: cover;
    width: 100%;
    min-height: 392px;
}

.alumni-home .alumni-feature-text {
    max-width: 392px;
    color: rgba(255, 255, 255, 1.0);
    text-align: center;
    padding: 60px 15px;
}

.alumni-home .alumni-rings-wrapper {
	margin: 0;
	padding: 30px;
	background: rgba(139, 31, 65, 1.0) url('/content/dam/alumni_vt_edu/newhome/ring_row_bg.jpg') no-repeat center;
    background-size: cover;
    width: 100%;
    min-height: 392px;
}

.alumni-home .alumni-rings2-wrapper {
	margin: 0;
	padding: 0;
	background: rgba(139, 31, 65, 1.0) url('/content/dam/alumni_vt_edu/newhome/ring2_row_bg.jpg') no-repeat center;
    background-size: cover;
    width: 100%;
    min-height: 392px;
}

.alumni-home .alumni-rings2-wrapper .alumni-rings-text {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    color: rgba(255, 255, 255, 1.0);
    text-align: left;
    padding: 0 15px 0 15px;
}

.alumni-home .alumni-rings-text {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(255, 255, 255, 1.0);
    text-align: center;
    padding: 0 15px 0 15px;
}

.alumni-home .alumni-rings-buttons {
    max-width: 392px;
    color: rgba(255, 255, 255, 1.0);
    text-align: left;
    padding: 52px 15px;
    margin-left: auto;
    margin-right: auto;
}

.alumni-home .alumni-rings2-buttons {
    max-width: 392px;
    color: rgba(255, 255, 255, 1.0);
    padding: 20px;
}

.alumni-home .alumni-rings-white-border {
    position: relative;
    border: rgba(255, 255, 255, 1.0) 1px solid;
    padding: 20px;
    min-height: 256px;
    text-align: left;
}

.alumni-home .alumni-rings-white-border p,
.alumni-home .alumni-rings-white-border img {
    display: inline-block;
}

.alumni-home .alumni-rings-white-border img {
    margin: 10px;
}

.alumni-home .alumni-rings-white-border p {
    width: 60%;
}

.alumni-home .alumni-float-left {
    float: left;
}

.alumni-home .alumni-float-right {
    float: right;
}

.alumni-home .alumni-notes-wrapper {
	margin: 0;
	padding: 0;
	background: rgba(139, 31, 65, 1.0) url('/content/dam/alumni_vt_edu/newhome/alumni_band.jpg') no-repeat left;
    background-size: cover;
    width: 100%;
    min-height: 392px;
}

.alumni-home .alumni-notes-text {
    color: rgba(139, 31, 65, 1.0);
    text-align: center;
    padding: 30px 15px;
    max-width: 392px;
}

.alumni-home .alumni-select-maroon-20 {
    color: rgba(139, 31, 65, 1.0);
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 320px;
    height: 41px;
    overflow: hidden;
    border: rgba(139, 31, 65, 1.0) 1px solid;
    background: transparent url('/content/dam/alumni_vt_edu/newhome/pulldown_maroon.png') no-repeat right;
}

.alumni-home .alumni-select-maroon-20:hover {
   background: transparent url('/content/dam/alumni_vt_edu/newhome/pulldown_maroon_hover.png') no-repeat right;
}

.alumni-home .alumni-chapters-wrapper {
	margin: 0;
	padding: 0;
    width: 100%;
    min-height: 392px;
}

.alumni-home .alumni-chapters-bg {
	margin: 0;
	padding: 0;
	background: #660000;
	background: -webkit-linear-gradient(0deg, rgba(198, 70, 0, 1.0), rgba(139, 31, 65, 1.0));
	background: -o-linear-gradient(0deg, rgba(198, 70, 0, 1.0), rgba(139, 31, 65, 1.0));
	background: -moz-linear-gradient(0deg, rgba(198, 70, 0, 1.0), rgba(139, 31, 65, 1.0));
	background: linear-gradient(90deg, rgba(198, 70, 0, 1.0), rgba(139, 31, 65, 1.0));
    width: 100%;
    min-height: 392px;
}

.alumni-home .alumni-chapters-text {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(255, 255, 255, 1.0);
    text-align: center;
    padding: 30px 5px 0 5px;
}

.alumni-home .alumni-profile-teaser {
    float: left;
    padding: 20px;
    text-align: center;
}

.alumni-home .alumni-chapters-buttons {
    max-width: 392px;
    color: rgba(255, 255, 255, 1.0);
    text-align: left;
    padding: 100px 15px;
}

.alumni-home .alumni-chapters-buttons select {
    background: transparent;
    width: 340px;
    padding-left: 35px;
    border: none;
    border-radius: 0;
    height: 40px;
    line-height: 1.0;
    -webkit-appearance: none;
}

.alumni-home .alumni-travel-wrapper {
	margin: 0;
	padding: 0;
    width: 100%;
    min-height: 392px;
    background: rgba(139, 31, 65, 1.0) url('/content/dam/alumni_vt_edu/newhome/travel_bg_01.jpg') no-repeat left;
    background-size: cover;
}

.alumni-home .alumni-travel-bg {
	margin: 0;
	padding: 0;
    background-color: transparent;
    width: 100%;
    min-height: 392px;
}

.alumni-home .alumni-travel-text {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(139, 31, 65, 1.0);
    text-align: center;
    padding: 30px 5px 0 5px;
}

.alumni-home .alumni-select-white-20 {
    color: rgba(255, 255, 255, 1.0);
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    width: 320px;
    height: 41px;
    overflow: hidden;
    border: rgba(255, 255, 255, 1.0) 1px solid;
    background: transparent url('/content/dam/alumni_vt_edu/newhome/pulldown_white.png') no-repeat right;
}

.alumni-home .alumni-select-white-20:hover {
   background: transparent url('/content/dam/alumni_vt_edu/newhome/pulldown_white_hover.png') no-repeat right;
}

.alumni-home .alumni-notes-text select {
    background: transparent;
    width: 340px;
    padding-left: 35px;
    border: none;
    border-radius: 0;
    height: 40px;
    line-height: 1.0;
    -webkit-appearance: none;
}

.alumni-home .alumni-dir-text {
    color: rgba(139, 31, 65, 1.0);
    text-align: center;
    padding: 30px 15px;
    max-width: 392px;
}

.alumni-home .alumni-h2-maroon {
    color: rgba(139, 31, 65, 1.0);
    font-weight: 400;
    font-size: 35px;
}

.alumni-home .alumni-p-maroon-18 {
    color: rgba(139, 31, 65, 1.0);
    font-size: 18px;
}

.alumni-home .alumni-p-maroon-24 {
    color: rgba(139, 31, 65, 1.0);
    font-size: 24px;
}

.alumni-home .alumni-btn-maroon-20-nopad {
    font-size: 20px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(139, 31, 65, 1.0);
	display:block;
	border:1px solid rgba(139, 31, 65, 1.0);
	text-transform: uppercase;
	width: 320px;
    line-height: 1.7;
    font-weight: 400;
    background: transparent;
}

.alumni-home .alumni-btn-maroon-20-nopad:hover {
    background: rgba(139, 31, 65, 1.0);
    color: rgba(255, 255, 255, 1.0);
    border-color: rgba(255, 255, 255, 1.0);
}

.alumni-home .alumni-h2-white {
    font-weight: 400;
    font-size: 35px;
}

.alumni-home .alumni-p-white-18,
.alumni-home .alumni-p-white-18 a {
    font-size: 18px;
    color: rgba(255, 255, 255, 1.0)!important;
}

.alumni-home .alumni-p-white-24 {
    font-size: 24px;
}

.alumni-home .alumni-btn-white-20 {
    font-size: 24px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    color:rgba(255, 255, 255, 1.0);
	display:block;
	padding:10px;
	border:1px solid rgba(255, 255, 255, 1.0);
	text-transform: uppercase;
	width: 100%;
    line-height: 1.7;
    font-weight: 400;
    background: transparent;
}

.alumni-home .alumni-btn-white-20:hover {
    background: rgba(255, 255, 255, 1.0);
    color: rgba(0, 0, 0, 1.0);
}

.alumni-home .alumni-btn-white-24 {
    font-size: 24px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    color:rgba(255, 255, 255, 1.0);
	display:block;
	padding:10px;
	border:1px solid rgba(255, 255, 255, 1.0);
	text-transform: uppercase;
	width: 320px;
    line-height: 1.7;
    font-weight: 400;
    background: transparent;
}

.alumni-home .alumni-btn-white-24:hover {
    background: rgba(255, 255, 255, 1.0);
    color: rgba(0, 0, 0, 1.0);
}

.alumni-home .alumni-btn-black-24 {
    font-size: 24px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    color:rgba(0, 0, 0, 1.0);
	display:block;
	padding:10px;
	border:1px solid rgba(0, 0, 0, 1.0);
	text-transform: uppercase;
	width: 320px;
    line-height: 1.7;
    font-weight: 400;
    background: transparent;
}

.alumni-home .alumni-btn-black-24:hover {
    background: rgba(255,255,255,0.4);
}

.date-and-time {
    display: none;
}

.footer-briefs .follow-virginia-tech-heading h3 {
    font-size: 30px !important;
}

.footer-briefs .follow-virginia-tech-icons a {
    font-size: 30px !important;
}

/******************** MEDIA QUERIES ******************************/

@media (max-width: 1200px) {
    .alumni-home .alumni-updates-wrapper >div:nth-child(2) {
        border-left: none;
        padding-left: 0;
    }

    .alumni-home .alumni-chapters-wrapper {
        background-color: rgba(255, 255, 255, 1.0);
    }

    .alumni-home .alumni-chapters-bg {
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-chapters-text {
        text-align: center;
    }
    .alumni-home .alumni-select-white-20 {
        font-size: 14px;
        width: 220px;
    }

    .alumni-home .alumni-select-white-20 select {
        width: 240px;
        padding-left: 15px;
    }
}

@media (max-width: 991px) {

    .follow-virginia-tech-icons a, .follow-us-icons a {
        font-size: 24px;
    }

    .alumni-home .alumni-updates-wrapper {
        padding-right: 30px;
    }

    .alumni-home .alumni-h2-white {
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-p-white-24 {
        line-height: 1.4;
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-btn-white-24 {
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-updates-wrapper >div:nth-child(2) {
        border-left: none;
        padding: 0;
    }

    .alumni-home .alumni-chapters-wrapper {
        background-color: rgba(255, 255, 255, 1.0);
    }

    .alumni-home .alumni-chapters-bg {
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-chapters-text {
        text-align: center;
    }

    .alumni-home .alumni-select-white-20 {
        font-size: 14px;
        width: 220px;
    }

    .alumni-home .alumni-select-white-20 select {
        width: 240px;
        padding-left: 15px;
    }

    .alumni-home .follow-virginia-tech-icons a, .follow-us-icons a {
        font-size: 18px;
    }

    .alumni-home .alumni-giveback {
    	min-height: 0;
    }

    .alumni-home .giveback-big {
		font-size: 52px;
	}

	.alumni-home .giveback-medium {
		font-size: 22px;
	}

	.alumni-home .alumni-btn-white-20 {
		font-size: 18px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.stayConnected-big {
		font-size: 54px;
	}

	.stayConnected-medium {
		font-size: 22px;
	}

	.alumni-stayConnected .alumni-btn-white-20 {
		font-size: 16px;
	}
}

@media (max-width: 767px) {

    .alumni-home .alumni-h2-white {
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-p-white-24 {
        line-height: 1.4;
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-btn-white-24 {
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-updates-teaser {
        margin-left: auto;
        margin-right: auto;
        float: none;
        padding: 0;
        display: block;
    }

    .alumni-home .vt-c-mc-border-right .vt-col-1 {
        border-right: none;
    }

    .alumni-home .alumni-more-events {
        margin-top: 0;
    }

    .alumni-home .alumni-chapters-wrapper {
        background-color: rgba(255, 255, 255, 1.0);
    }

    .alumni-home .alumni-chapters-bg {
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-chapters-text {

        text-align: center;
    }

    .alumni-home .alumni-select-white-20 {
        font-size: 14px;
        width: 220px;
    }

    .alumni-home .alumni-select-white-20 select {
        width: 240px;
        padding-left: 15px;
    }

    .alumni-home .alumni-rings-wrapper .alumni-rings-white-border {
        display: none;
    }

    .alumni-home .alumni-rings-text {
        text-align: center;
        padding: 20px 0 0 0;
    }

    .alumni-home .alumni-rings-buttons {
        padding: 20px 0 0 0;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 600px) {

    .alumni-home .alumni-updates-wrapper {
        padding: 0;
    }

    .alumni-home .alumni-updates-wrapper >div:nth-child(2) {
        border-left: none;
        padding: 0;
    }

    .alumni-home .alumni-updates-teaser {
        margin-left: auto;
        margin-right: auto;
        float: none;
        padding: 0;
        display: block;
        text-align: center;
    }

    .alumni-home .alumni-updates-text {
        padding-top: 25px;
        text-align: center;
    }

    .alumni-home .alumni-more-events {
        margin-top: 0;
        position: relative;
        text-align: center;
    }

    .alumni-home .alumni-news {
        padding-left: 25px;
        padding-right: 25px;
    }

    .alumni-home .follow-virginia-tech-heading {
        margin: 0 25px 10px 25px;
    }

    .alumni-home .follow-virginia-tech-icons {
        margin-left: 25px;
        margin-right: 25px;
    }

    .alumni-home .alumni-featured-wrapper {
        padding-top: 240px;
        background: rgba(255, 255, 255, 1.0) url('/content/dam/alumni_vt_edu/newhome/matt_winston_sm.jpg') no-repeat center;
    }

    .alumni-home .alumni-feature-text {
        color: rgba(255, 255, 255, 1.0);
        text-align: center;
        padding: 15px;
        max-width: 392px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
    }

    .alumni-home .alumni-feature-text p {
        display: none;
    }

    .alumni-home .alumni-travel-wrapper {
        background: #1b2531;
        background-image: none;
        max-width: 392px;
        margin-right: auto;
        margin-left: auto;
    }

    .alumni-home .alumni-rings-wrapper {
        background: rgba(255, 255, 255, 1.0) url('/content/dam/alumni_vt_edu/newhome/ring_row_bg_sm.jpg') no-repeat center;
    }

    .alumni-home .alumni-rings2-wrapper {
        background: rgba(255, 255, 255, 1.0) url('/content/dam/alumni_vt_edu/newhome/ring2_row_bg_sm.jpg') no-repeat center;
    }

    .alumni-home .alumni-rings-text {
        text-align: center;
        padding: 20px 0 0 0;
    }

    .alumni-home .alumni-rings-wrapper .alumni-rings-white-border {
        display: none;
    }

    .alumni-home .alumni-rings-buttons {
        padding: 20px 0 0 0;
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-rings2-buttons {
        padding: 10px 0 0 0;
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-notes-wrapper {
        height: 480px;
        background: rgba(255, 255, 255, 1.0) url('/content/dam/alumni_vt_edu/newhome/alumni_band_sm.jpg') no-repeat center;
    }

    .alumni-home .alumni-notes-text {
        padding: 15px;
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-dir-text {
        padding: 15px;
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-select-maroon-20 {
        font-size: 14px;
        width: 220px;
    }

    .alumni-home .alumni-notes-text select {
        width: 240px;
        padding-left: 15px;
    }

    .alumni-home .alumni-h2-white {
        font-weight: 600;
        font-size: 30px;
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-h2-maroon {
        font-weight: 600;
        font-size: 30px;
    }

    .alumni-home .alumni-p-white-24 {
        line-height: 1.4;
        font-size: 14px;
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-btn-white-20 {
        font-size: 14px;
        width: 220px;
    }

    .alumni-home .alumni-btn-white-24 {
        font-size: 18px;
        margin-top: 8px;
        margin-left: auto;
        margin-right: auto;
        color:rgba(255, 255, 255, 1.0);
        display:block;
        padding:0;
        border:1px solid rgba(255, 255, 255, 1.0);
        text-transform: uppercase;
        width: 220px;
        line-height: 1.7;
        font-weight: 400;
        background: transparent;
        text-shadow: 1px 1px rgba(0, 0, 0, 1.0);
    }

    .alumni-home .alumni-btn-maroon-20-nopad {
        font-size: 14px;
        width: 220px;
    }

    .alumni-home .alumni-chapters-wrapper {
        background-color: rgba(255, 255, 255, 1.0);
    }

    .alumni-home .alumni-chapters-bg {
        max-width: 392px;
        margin-left: auto;
        margin-right: auto;
    }

    .alumni-home .alumni-chapters-text {
        max-width: 392px;
        text-align: center;
    }

    .alumni-home .alumni-profile-teaser {
        float: none;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .alumni-home .alumni-chapters-buttons {
        float: none;
        display: block;
        margin-right: auto;
        margin-left: auto;
        padding: 20px;
    }

    .alumni-home .alumni-select-white-20 {
        font-size: 14px;
        width: 220px;
    }

    .alumni-home .alumni-select-white-20 select {
        width: 240px;
        padding-left: 15px;
    }
}

/*

    BUTTON
	========================
    This is the base for the bootstrap button. While it is pulled into the build already (creating duplicate code)
    having it here as well serves to let us introduce it to the components for consistency. That way
    someone can use the bootstrap classes in an HTML component, but we can also extend this button
    to use it when targeting an element deep inside a different component. (example below)

*/
.vt-text.vt-button p a {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 2px solid transparent;
  padding: 0.375rem 3rem;
  font-size: 2rem;
  line-height: 1.5;
  border-radius: 2px;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  text-transform: uppercase;
  font-family: "gineso-condensed", sans-serif;
  text-decoration: none !important;
}

.vt-text.vt-button a:hover, .vt-text.vt-button a:focus {
  text-decoration: none;
}

.vt-text.vt-button a:focus, .vt-text.vt-button a.focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(209, 65, 36, 0.25);
          box-shadow: 0 0 0 0.2rem rgba(209, 65, 36, 0.25);
}

.vt-text.vt-button a.disabled, .vt-text.vt-button a:disabled {
  opacity: 0.65;
}

.vt-text.vt-button a:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.vt-text.vt-button a:not(:disabled):not(.disabled):active, .vt-text.vt-button a:not(:disabled):not(.disabled).active {
  background-image: none;
}

.btn {
  text-transform: uppercase;
  font-family: "gineso-condensed", sans-serif;
}

.btn-outline-primary {
  color: #861f41;
}

.btn-outline-light {
  color: #861f41;
}

.btn-outline-light:hover {
  background: #861f41;
  border-color: #861f41;
  color: #fff;
}

.vt-text.vt-button a {
  color: #861f41;
  background-color: transparent;
  background-image: none;
  border-color: #861f41;
  border-color: #d14124;
  text-decoration: none;
}

.vt-text.vt-button a:hover {
  color: white;
  background-color: #d14124;
  border-color: #d14124;
}

.vt-text.vt-button a:focus, .vt-text.vt-button a.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
}

.vt-text.vt-button a.disabled, .vt-text.vt-button a:disabled {
  color: #861f41;
  background-color: transparent;
}

.vt-text.vt-button a:not(:disabled):not(.disabled):active, .vt-text.vt-button a:not(:disabled):not(.disabled).active,
.show > .vt-text.vt-button a.dropdown-toggle {
  color: #fff;
  background-color: #d14124;
  border-color: #d14124;
}

.vt-text.vt-button a:not(:disabled):not(.disabled):active:focus, .vt-text.vt-button a:not(:disabled):not(.disabled).active:focus,
.show > .vt-text.vt-button a.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
}

.vt-text.vt-button.maroon a {
  color: #861f41;
  background-color: transparent;
  background-image: none;
  border-color: #861f41;
}

.vt-text.vt-button.maroon a:hover {
  color: white;
  background-color: #861f41;
  border-color: #861f41;
}

.vt-text.vt-button.maroon a:focus, .vt-text.vt-button.maroon a.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
}

.vt-text.vt-button.maroon a.disabled, .vt-text.vt-button.maroon a:disabled {
  color: #861f41;
  background-color: transparent;
}

.vt-text.vt-button.maroon a:not(:disabled):not(.disabled):active, .vt-text.vt-button.maroon a:not(:disabled):not(.disabled).active,
.show > .vt-text.vt-button.maroon a.dropdown-toggle {
  color: #fff;
  background-color: #861f41;
  border-color: #861f41;
}

.vt-text.vt-button.maroon a:not(:disabled):not(.disabled):active:focus, .vt-text.vt-button.maroon a:not(:disabled):not(.disabled).active:focus,
.show > .vt-text.vt-button.maroon a.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
}

.vt-text.vt-button.black a {
  color: black;
  background-color: transparent;
  background-image: none;
  border-color: black;
}

.vt-text.vt-button.black a:hover {
  color: white;
  background-color: black;
  border-color: black;
}

.vt-text.vt-button.black a:focus, .vt-text.vt-button.black a.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}

.vt-text.vt-button.black a.disabled, .vt-text.vt-button.black a:disabled {
  color: black;
  background-color: transparent;
}

.vt-text.vt-button.black a:not(:disabled):not(.disabled):active, .vt-text.vt-button.black a:not(:disabled):not(.disabled).active,
.show > .vt-text.vt-button.black a.dropdown-toggle {
  color: #fff;
  background-color: black;
  border-color: black;
}

.vt-text.vt-button.black a:not(:disabled):not(.disabled):active:focus, .vt-text.vt-button.black a:not(:disabled):not(.disabled).active:focus,
.show > .vt-text.vt-button.black a.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}

.vt-text.vt-button.light a {
  color: #861f41;
  background-color: transparent;
  background-image: none;
  border-color: #861f41;
  border-color: #e5e1e6;
}

.vt-text.vt-button.light a:hover {
  color: white;
  background-color: #861f41;
  border-color: #861f41;
}

.vt-text.vt-button.light a:focus, .vt-text.vt-button.light a.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
}

.vt-text.vt-button.light a.disabled, .vt-text.vt-button.light a:disabled {
  color: #861f41;
  background-color: transparent;
}

.vt-text.vt-button.light a:not(:disabled):not(.disabled):active, .vt-text.vt-button.light a:not(:disabled):not(.disabled).active,
.show > .vt-text.vt-button.light a.dropdown-toggle {
  color: #fff;
  background-color: #861f41;
  border-color: #861f41;
}

.vt-text.vt-button.light a:not(:disabled):not(.disabled):active:focus, .vt-text.vt-button.light a:not(:disabled):not(.disabled).active:focus,
.show > .vt-text.vt-button.light a.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
          box-shadow: 0 0 0 0.2rem rgba(134, 31, 65, 0.5);
}

/************************************** BEGIN GIVE CARD STYLES */
.vt-give-cardWrapper {
  padding: 3em 0 1em;
}

.vt-give-cardWrapper .vt-give-card-multicolumn {
  margin-bottom: 2em !important;
}

.vt-give-card-multicolumn > .row > div:not(:last-of-type) {
  margin-bottom: 2em;
}

@media screen and (min-width: 768px) {
  .vt-give-card-multicolumn > .row > div:not(:last-of-type) {
    margin-bottom: 0;
  }
}

.vt-give-card-multicolumn .vt-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
  margin-bottom: 0;
  border: 1px solid #e5e1e6;
  -webkit-box-shadow: 0 0 10px #e5e1e6;
          box-shadow: 0 0 10px #e5e1e6;
}

.vt-give-card-multicolumn .vt-col.has-children {
  border: 1px solid #E5E1E6;
}

.vt-give-card-multicolumn .vt-col.no-children {
  border: none;
}

.vt-give-card-text {
  margin: 0 2em;
}

.vt-give-card-cta {
  margin: 0 2em 2em;
}

.vt-give-card-multicolumn .vt-col .text.parbase {
  margin-top: 1.67em;
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
}

.vt-give-card-multicolumn .vt-col .adaptiveimage.parbase ~ .text.parbase {
  margin-top: 0;
}

.vt-linkColor-white a {
  color: white!important;
}

/************************************** END GIVE CARD STYLES */
